uuid: 3d7dd9b3-6ad3-4075-92dd-1f03d8e340c4
langcode: ru
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'Учётная запись пользователя'
targetEntityType: user
cache: true
